From c92db80d84d8a4429695a0426deb4dc999f2557a Mon Sep 17 00:00:00 2001
From: Andrew Benson <abenson+void@gmail.com>
Date: Fri, 21 Jun 2019 08:47:25 -0500
Subject: [PATCH] zrandr: update to 0.3.2.

---
 srcpkgs/zrandr/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/zrandr/template b/srcpkgs/zrandr/template
index 415500bfb4d..27f35145f84 100644
--- a/srcpkgs/zrandr/template
+++ b/srcpkgs/zrandr/template
@@ -1,16 +1,16 @@
 # Template file for 'zrandr'
 pkgname=zrandr
-version=0.3.1
+version=0.3.2
 revision=1
 build_style=qmake
 makedepends="qt5-devel"
 depends="desktop-file-utils hicolor-icon-theme xrandr"
-maintainer="Orphaned <orphan@voidlinux.org>"
 short_desc="Simple Qt5 front end for xrandr"
+maintainer="Orphaned <orphan@voidlinux.org>"
+license="GPL-3.0-only"
 homepage="https://github.com/fralonra/zrandr"
-license="GPL-3"
 distfiles="https://github.com/fralonra/zrandr/archive/v${version}.tar.gz"
-checksum=1e03e84ade4a74c72c244d34fcdf8594db84a97ba3c44d8306c5e18ab5834c81
+checksum=04ba7dabbec63f3946ee4e1c8970f90a731928017d930c39ad21119775061a51
 
 if [ -n "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-devel"
